#set term mp {color} {solid} {notex|tex|latex} {mag <magsize>} {"<name>"}
#                {<size>}

set output "graf-14.mp"
set term mp "csr10";
set format y "$%g$"
set grid;
set data style points;
#set xtics (1,25,50,75,100,125,150,175,200)
set yrange [-14:10];
#set xrange [0:180];
#set logscale x;
#set title 'Z\'{a}vislost f\'{a}zov\'{e}ho posuvu na kmito\v{c}tu'
set ylabel 'Odchylka $\Delta U$ [mV]';
set xlabel 'Vchylka snmae $\alpha$ [--]';

plot "graf-14.csv" using 1:16:(0):16 title 'Napov Wheaston.' with yerrorbars, \
"graf-14.csv" using 1:16 smooth csplines notitle, \
"graf-14.csv" using 1:17:(0):17 title 'Proudov Wheaston.' with yerrorbars, \
"graf-14.csv" using 1:17 smooth csplines notitle, \
"graf-14.csv" using 1:18:(0):18 title 'Linearizovan mstek.' with yerrorbars, \
"graf-14.csv" using 1:18 smooth csplines notitle, \
0 smooth unique notitle;

#  acsplines         bezier            csplines          sbezier
#    unique


